/* Block: categories-list (categories-list) */
.g-e2cce0e3 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e2cce0e3 .g-b11491f6 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-e2cce0e3 .g-b11491f6:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-8997c627 { padding: var(--size-m) 0 var(--section-padding); }
.g-8997c627 .g-16911181 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-8997c627 .g-54ffecf4 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-16911181 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-54ffecf4 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-61c8d88a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-b8cd3297 { display: block; }
.g-e02b7b80 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-61c8d88a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-e02b7b80 { gap: var(--size-xxs); }
.g-f05ad1f7 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-25fae9ff { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-3bcc19ce { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-48434347 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-56f9ed5b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-25fae9ff { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-25fae9ff { grid-template-columns: 1fr; gap: var(--size-l); }
.g-3bcc19ce { padding: 8px; }
 }

/* Block: footer (footer) */
.g-e8719dd1 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-8bc4dcdd { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-8bc4dcdd.g-e3072f38 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-94101206 { margin-top: var(--section-padding); }
.g-fc99fd83 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-73e8d421 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-637197da { max-width: 524px; }
.g-0d4d85e1 { max-width: 450px; }
.g-8d7fac88 { margin-top: var(--size-xs); }
.g-73df2ca6 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-363f5733 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-0345a462 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-0345a462:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-fb5fe843 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-b5a186f4 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-8eb3ea66 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-84b3291b { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-62a979aa { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-637197da { max-width: initial; }
.g-0d4d85e1 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-84b3291b { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-62a979aa { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-dcfd9e26 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-73e8d421 { gap: var(--size-m); }
.g-73df2ca6 { flex-direction: column; gap: var(--size-xxs); }
.g-363f5733 { width: 100%; }
.g-0345a462 { width: 100%; }
.g-84b3291b { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-e91b75c7 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-28fd2698 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-4aa80940 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-3ddf946d { font-size: 36px; margin-right: var(--size-xs); }
.g-151b5165 { font-size: 24px; font-weight: 600; }
.g-a6926ee8 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-2e48e17c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-2e48e17c:hover { opacity: 0.7; }
.g-646c5d95 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-21656593 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-1019b1ce { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-1019b1ce.g-e14c054a { display: block; }
.g-a6926ee8 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-646c5d95 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-1019b1ce { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-512579db { padding: var(--size-xl) 0; }
.g-efa8ffe8 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-4ae7f569 { margin-top: var(--size-s); }
.g-9f47ca39 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-4ae7f569 { margin-top: var(--size-xs); }
.g-9f47ca39 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-b203a6fc { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-3ed267bc { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-1085fa4c { text-align: center; margin-top: var(--size-xl); }
.g-d8d128d1 { text-align: center; margin-top: var(--size-s); }
.g-d69d80ac { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1085fa4c { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-d69d80ac { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-c0e46ea0 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c0e46ea0 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-1ffa3514 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-9cd4ff83 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-a94fbfe0 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-a94fbfe0::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-ab20ac5e { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-1ffa3514 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-1ffa3514 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-07f73c1b .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-07f73c1b .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-07f73c1b .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-07f73c1b .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-07f73c1b .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-07f73c1b .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-07f73c1b .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-07f73c1b .prev,
.g-07f73c1b .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-07f73c1b .prev,
.g-07f73c1b .next,
.g-07f73c1b .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-07f73c1b .prev,
    .g-07f73c1b .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-07f73c1b .prev::before,
    .g-07f73c1b .next::after {
        display: none;
    }
}

.g-07f73c1b { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-07f73c1b { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-f60912de { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-f60912de .g-e6621fda { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-f60912de .g-6bcc1efa { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-f60912de .g-6bcc1efa img { width: 100%; height: 100%; object-fit: cover; }
.g-f60912de .g-515b49cc { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-f60912de .g-48c5fb6e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-f60912de .g-f9d74829 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-f60912de .g-35a456a5 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f60912de .g-0946b811 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-f60912de .g-0946b811:hover { text-decoration: underline; }
.g-f60912de .g-f17fe14a { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-f60912de .g-614bc6cb { margin-top: var(--size-s); }
.g-f60912de .g-97d7794f { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-46ed393f { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-46ed393f .g-e6621fda { position: relative; height: 100%; text-decoration: none; }
.g-46ed393f .g-499e992e { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-46ed393f .g-f887b1db { flex-shrink: 0; width: 120px; }
.g-46ed393f .g-6bcc1efa { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-46ed393f .g-6bcc1efa img { width: 100%; height: 100%; object-fit: cover; }
.g-46ed393f .g-48c5fb6e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-46ed393f .g-f9d74829 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-46ed393f .g-35a456a5 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-46ed393f .g-f17fe14a { white-space: nowrap; opacity: 0.8; }
.g-46ed393f .g-97d7794f { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-515b49cc { padding: 0 8px 8px; }
.g-48c5fb6e { gap: 0 4px; }
.g-46ed393f { padding: 16px 0; }
.g-46ed393f .g-499e992e { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-46ed393f .g-f887b1db { flex-shrink: initial; width: auto; }
.g-46ed393f .g-6bcc1efa { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-46ed393f .g-515b49cc { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-81dd2b0e { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-81dd2b0e blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-81dd2b0e blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-81dd2b0e blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-81dd2b0e .g-1a441969 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-81dd2b0e .g-a28cdf12 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-81dd2b0e .g-50ac2927 { margin-top: var(--size-s); }
.g-81dd2b0e .g-e4917242 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-81dd2b0e .g-043957ad { display: block; text-decoration: none; }
.g-81dd2b0e .g-043957ad:hover { text-decoration: underline; }
.g-81dd2b0e .g-3320b725 { position: relative; color: var(--color-text); font-weight: bold; }
.g-81dd2b0e .g-3320b725::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-81dd2b0e { grid-template-columns: 1fr; }
.g-81dd2b0e .g-4518c329 { order: 1; }
.g-81dd2b0e .g-066970b7 { order: 2; }
.g-81dd2b0e .g-50ac2927 { margin-top: var(--size-xs); }
.g-81dd2b0e .g-e4917242 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-81dd2b0e { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-067ad28c { position: relative; height: 800px; }
.g-74c91dd8 { height: 100%; display: flex; flex-direction: column; }
.g-d8a8aebd { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-d8a8aebd::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-54c684bc { width: 100%; height: 100%; }
.g-31b4190d { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-d92a6417 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-3442ca2a { text-decoration: none; }
.g-3442ca2a:hover { text-decoration: underline; }
.g-14aae8ea { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-3fd890f0 { margin-top: var(--size-m); }
.g-d1f4adbd { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-d92a6417 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-3fd890f0 { margin-top: var(--size-s); }
.g-d1f4adbd { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-067ad28c { height: 700px; }
.g-31b4190d { width: 95%; }
.g-d92a6417 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-54c684bc { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-257f8a11 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-257f8a11 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-257f8a11 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-06ecbc9e { text-align: center; }
.g-a24e3dc7 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-dbbc1b9c { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-e951acdc { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-e951acdc:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-a24e3dc7 { margin-top: var(--size-m); }
.g-dbbc1b9c { border-radius: var(--size-m); }
.g-e951acdc { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-3ace5015 { margin-top: var(--size-m); max-width: 600px; }
.g-0954cec2 { margin-top: var(--size-m); max-width: 600px; }
.g-88245d2b { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-0aff9b5c { position: relative; display: inline-block; width: 100%; }
.g-0aff9b5c .g-2c16f622 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-0aff9b5c .g-2c16f622:focus + .g-4320fde1 { opacity: 1; }
.g-0aff9b5c .g-850c6690 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-0aff9b5c .g-850c6690:hover { opacity: .7; }
.g-0aff9b5c .g-6eba02cb { fill: var(--color-primary); }
.g-0aff9b5c .g-4320fde1 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-0aff9b5c .g-4320fde1:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-99f2c7db { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-99f2c7db svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-99f2c7db { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-0848a792 { padding: var(--size-xl) 0; }
.g-d9f50507 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-a4c8e84d { margin-top: var(--size-s); }
.g-f05347f4 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-a4c8e84d { margin-top: var(--size-xs); }
.g-f05347f4 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-5b11a65b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-7d47ff7d { flex: 0 0 45%; position: relative; }
.g-d5a518c8 { flex: 1; position: relative; z-index: 1; }
.g-e32ccc83 { user-select: none; }
.g-e32ccc83[open] .g-94a0b536 { transform: rotate(45deg); }
.g-57309c22 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-57309c22::-webkit-details-marker { display: none; }
.g-94a0b536 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-94a0b536 svg { fill: var(--color-primary); }
.g-bbbf63c3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-57309c22 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-94a0b536 { width: 24px; height: 24px; }
.g-94a0b536 svg { width: 16px; height: 16px; }
.g-bbbf63c3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5b11a65b { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-7d47ff7d { flex: 0; }
.g-d5a518c8 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-7d47ff7d { text-align: center; }
.g-d5a518c8 { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-6cbddaac { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-6cbddaac .g-61183b23 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-6cbddaac .g-61183b23:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-964c2ebe { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-ce1826c5 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-594b489d { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-cf4ffbb5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-964c2ebe { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-964c2ebe { grid-template-columns: 1fr; gap: var(--size-l); }
.g-ce1826c5 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-6b9bf244 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-ce5a8d58 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ce5a8d58 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-a98d7718 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-654e3b8a { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-0da3dd2a { display: flex; justify-content: flex-start; }
.g-1a2b4f9c { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-d91610c9 { display: flex; justify-content: flex-start; align-items: center; }
.g-3bde97f2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-b8d4c5b5 { fill: var(--color-text); }
.g-ffe41c84 { stroke: var(--color-text); }
.g-1c334a43 { stroke: var(--color-text); }
.g-0fedfd82 { display: flex; flex-direction: column; }
.g-082f8956 { flex: 0 0 50%; height: 383px; }
.g-fafd45e4 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-a98d7718 { flex-direction: column; }
.g-654e3b8a { width: 100%; flex: 0 0 auto; }
.g-0da3dd2a { flex-direction: column; }
.g-1a2b4f9c { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-199ac742 { width: 100%; display: flex; justify-content: space-between; }
.g-d91610c9 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-3bde97f2 { margin-right: 0; }
.g-0fedfd82 { margin-top: var(--size-xs); }
.g-082f8956 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-654e3b8a { padding: var(--size-xs); }
.g-199ac742 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-d91610c9 { align-items: center; }
.g-0fedfd82 { text-align: center; }
.g-082f8956 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-62735b80 { display: flex; align-items: center; gap: var(--size-m); }
.g-6dea69a5 { flex: 1; }
.g-1340a021 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-62735b80 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-0b0101dd { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-a6cec74d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-a6cec74d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-a6cec74d { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-d58328a8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d58328a8 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-8dee5b4a { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-0284c601 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-b557d889 { flex: 1; }
.g-2070602e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-dab81241 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-929f5012 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-0284c601 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-b557d889 { text-align: center; }
.g-929f5012 { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-c64f1b63 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-c64f1b63 li { flex: 1; }
.g-06db71c1 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-3d342cd7 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-c64f1b63 { flex-direction: column; }
.g-06db71c1 { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--0 (about) */
.g-cd2d1fbe { display: flex; align-items: center; gap: var(--size-m); }
.g-fafe571c { flex: 1; }
.g-f7dda0de { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-cd2d1fbe { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-e9d896a7 { text-align: center; }
 }